body{
    margin: 0px;
}
nav{
    background-color: whitesmoke;
    height: 80px;
    width: 100%;
    display: flex;
  }
  
  .cursive-font {
    font-family: 'Pacifico', cursive;
  }
  .nav-left{
    width: 60%;
    font-family: cursiveFont;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.nav-left a {
  font-size: 30px;
  font-weight: bold;
    cursor: pointer;
    color: black
}
.box-form{
    width: 80%;
}
.box-form .input-box{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.input-box  label {
    text-align: left;
    font-size: 20px;
}
.input-box input{
    height: 40px;
}

.box-form .login-btn{
    height: 50px;
    width: 140px;
    background-color: #ffeda6;
    color: black;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 25px;
    font-size: 20px;
}
